CVE-2011-2237

2011-10-18T18:55:01
ID CVE-2011-2237
Type cve
Reporter NVD
Modified 2016-11-28T14:07:34

Description

Unspecified vulnerability in the Oracle Web Services Manager component in Oracle Fusion Middleware 10.1.3.5.0 and 10.1.3.5.1 allows remote authenticated users to affect integrity, related to WSM Console, a different vulnerability than CVE-2011-3523.